Subject: Re: Validing parser required?

From: Randy Charles Morin <[email-masked]>
Date: Mon, 5 Jul 2004 12:02:53 -0700 (PDT)

>However, if someone is interested in crafting more surgical 
>language which only addresses the issue of validation and does 
>not prevent, for example, inline DTDs, I will gladly defer to 
>them. Otherwise, I will write up a Pace to include something 
>like the sentence above into the Atom specifications and such a 
>Pace will eventually get scheduled and disposed of.

FYI. That was part of PaceInterop, which I abandoned. 
 
Randy
http://www.kbcafe.com

---------------------------------
Do you Yahoo!?
Yahoo! Mail - 50x more storage than other providers!